/*
Special Note: Hello if you are reading this it means you want to know some css features. Just a note these are for my site only. If you mess up your design I’m not responsible for anything. 
Description: ALASKA is an Elegant WordPress Premium Theme, It's fully compatible with WHMCS-Bridge plugin which connect between WordPress and WHMCS, ALASKA is suitable for Hosting websites aswell as Shop, Company, Agency or Organization
Template: alaska
Version: 1.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: white, custom-background, threaded-comments, translation-ready, custom-menu
Text Domain: themestudio
*/

/*For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where ainex is the name of the directory where the theme resides:*/
@import url("../alaska/style.css");

/* -------------------------------Theme customization starts here ------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:600,700,400);

body, .breadcrumbs, #banner .banner p{
	font-weight: 400!important;
}
#banner .banner h1{
	font-size: 40px;
}
body{
	color: #333333;
}
a:hover, a:focus{
	color: #333333;
}
.overlay {
  background: rgba(0,0,0,0.6)!important;
}
#banner .parallax-section {
  background-attachment: scroll;
  background-position: 0 0%;
}
.search #banner{
	background-image:url(https://metad.com.au/wp-content/themes/alaska/assets/images/bg-banner.jpg)
}
.search #banner .banner h1 {
  margin-top: 15px;
}
.breadcrumbs {
  color: #D42525;
}
footer{
	background: #121212;
	padding: 30px 0 20px 0;
}
.ts-suport-header .header-signup-chat li a:hover, .ts-suport-header .header-signup-chat li a:visited, .ts-suport-header .header-signup-chat li a:focus{
text-decoration:none!important;
}
.main-menu ul > li .dropdown-menu{
	background: #25272B;
	padding: 10px 20px;
	left: -20px;
}
.main-menu ul > li .dropdown-menu li a{
	color: #F3F3F3;
}
.main-menu ul > li.megamenu-item .dropdown-menu {
 padding: 20px 15px;
 background: #25272B;
}
.main-header-style2 .main-menu > ul > li > a{
	padding: 0 25px 0 0px;
}
.main-header-style2  .main-menu > ul > li{
	margin-left: 16px;
}
.menu-nav.ts-effect-fade > li > div,
.menu-nav.ts-effect-fade li > ul {
  display: block;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .4s ease, visibility .1s linear 0s;
  -moz-transition: opacity .4s ease, visibility .1s linear 0s;
  -ms-transition: opacity .4s ease, visibility .1s linear 0s;
  -o-transition: opacity .4s ease, visibility .1s linear 0s;
  transition: opacity .4s ease, visibility .1s linear 0s;
}
#cart-button .btn-primary1{
  background-color: #25272B;
  border-color: #25272B;
  color: #fff;
  font-size: 12px!important;
  font-weight: 400;
  line-height: 76px;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  padding: 0 25px!important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 5px;
  line-height: 39px!important;
  padding: 0px 10px!important;
  margin-top: 11px!important;
  margin-left: 10px;
}
#cart-button .btn-primary1:hover, #cart-button .btn-primary1:active, #cart-button .btn-primary1:focus {
    background-color: #DA1919;
    border-color: #DA1919;
    color: #FFFFFF;
}
.ts-suport-header .header-signup-chat li a span.icon{
font-weight:500;
}

.ts-client-list img{
max-width:155%;
}

blockquote{
	font-size: 15px;
}
.top-header ul{
	padding: 0;
	margin-bottom: 0;
	margin-top: 0;
}
.infoText{font-size:15px;}

.main-header-style2 .ts-mainmenu .main-menu{
	float: left;
	text-align: left;
	width: auto;
}

@media (max-width: 767px){
.main-header-style2 .ts-mainmenu .main-menu{
	width: 100%!important;
}
}

.main-header-style2 #searchform input[type="search"]{
	font-size: 12px;
	font-style: normal;
	color: #42454A;
}

.main-header-style2 #searchform{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.main-header-style2 #searchform:hover{
	box-shadow: 0px 1px 10px 1px rgba(119, 119, 119, 1);
	-moz-box-shadow: 0px 1px 10px 1px rgba(119, 119, 119, 1);
	-webkit-box-shadow: 0px 1px 10px 1px rgba(119, 119, 119, 1);
}

.main-header-style2 #searchform input[type="search"]{
	line-height: 42px;
	padding: 0px 0px;
	width: 100%;
}
.main-header-style2 #searchform{
	width: 160px;
}
#searchform button[type="submit"]{
	font-size: 18px;
	padding: 0;
}

.search .blog-item .post-meta-type {
  display: none;
  visibility: hidden;
}

#banner .banner {
  padding: 35px 0;
  min-height: 130px;
  top: -2px;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea 
{
	color: #3C3C3C;
}

.btn-primary1 {
  background-color: #42454a;
  border-color: #42454a;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  line-height: 38px;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  padding: 0 25px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 5px;
  line-height: 40px;
  padding: 0 20px;
}

.ts-suport-header .header-signup-chat li a span.text{
	box-shadow: 1px 1px 5px -1px rgba(119, 119, 119, 1);
	-moz-box-shadow: 1px 1px 5px -1px rgba(119, 119, 119, 1);
	-webkit-box-shadow: 1px 1px 5px -1px rgba(119, 119, 119, 1);
}
.ts-domain-price-box{
	width: 130px;
	margin-top: 30px;
	font-weight: 400;
}

.ts-domain-price-box .domain-price2{
color: #DA1919;
font-size: 25px;
	display: block;
}

.btn-primary1:hover, .btn-primary1:focus, .btn-primary1:active {
  background-color: #F42A2A;
  border-color: #F42A2A;
  color: #fff;
}

.ts-contact-hotline {
	width: 225px;
	height: 220px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	background: #F0F0F0;
	box-shadow: 0 0 0 5px rgba(173, 173, 173, 0.5);
	display: table;
	margin: 0 auto;
	border-color: #000;
}

.page-template-default #container_full{
	padding: 30px 0;
}

.ts-search-whois #domain .l1 > span{
	float: left;
	line-height: 45px;
	width: 10%;
	text-align: right;
}
.ts-search-whois #domain .l1  input[type="text"]{
	background: rgba(255, 255, 255, 0.65);
	border: 1px solid rgba(255, 255, 255, 0.45);
	color: #3A3A3A;
	height: 45px;
	padding: 0 15px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-ms-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	width: 48%;
	float: left;
	font-size: medium;
	font-weight:500;
}
.ts-search-whois #domain .l1 #ext {
	background: rgba(255, 255, 255, 0.65);
	border: 1px solid rgba(255, 255, 255, 0.45);
	color: #3A3A3A;
	height: 45px;
	/* padding: 0 15px; */
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	width: 17%;
	min-width: 46px;
	float: left;
}

.ts-search-whois #domain .l1  input[type="submit"] {
  width: 15%;
  float: left;
  height: 45px;
}

.ts-search-whois #domain .l2 {
  margin: 0 auto;
  width: 75%;
  padding-right: 10px;
  margin-top: 30px;
  text-align: center;
}

	.ts-search-whois #domain .l2 > h3{
	font-size: 25px;
	}

#content-whois td {
    padding: 5px 0px;
}

#content-whois table td{
	border: 1px solid rgba(255, 255, 255, 0.27);
	color: #d1d1d1;
	background: none;
}

#content-whois table { border-collapse: separate; border-spacing: 0; }
#content-whois td {
    border: solid 1px #000;
    border-style: none solid solid none;
    padding: 0px;
}

#content-whois tr:first-child td:first-child { border-top-left-radius: 10px; }
#content-whois tr:first-child td:last-child { border-top-right-radius: 10px; }
#content-whois tr:last-child td:first-child { border-bottom-left-radius: 10px; }
#content-whois tr:last-child td:last-child { border-bottom-right-radius: 10px; }
#content-whois tr:first-child td { border-top-style: solid; }
#content-whois tr td:first-child { border-left-style: solid; }

#content-whois table td{
border: 1px solid rgba(10, 10, 10, 0.55);
color: #050505;
background: rgba(255, 255, 255, 0.65);
font-weight: 400;
}



@media (max-width: 1200px){
	.ts-search-whois #domain .l2{
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 675px){
	.ts-search-whois #domain .l1  input[type="text"]{
	width: 41%;
	}
	.ts-search-whois #domain .l1 > span{
	display: none;
	}
	.ts-search-whois #domain .l1  #ext{
	width: 33%;
	}
	.ts-search-whois #domain .l1  input[type="submit"]{
	  width: 26%;
	}
	.ts-search-whois #domain .l2 > h3{
	font-size: 20px;
	}
}

footer .widget h3{
	margin-bottom: 3px;
}


/* FOR META D MENU IN FUTURE */
.menu-meta-d-menu-container ul {
	list-style: none;
}

.menu-meta-d-menu-container ul li a:before {
	content: "\f105";
	font-family: 'FontAwesome';
	color: #fd4326;
	font-size: 15px;
	font-weight: bold;
	margin-right: 10px;
}

@media (min-width: 768px) and (max-width: 991px){
	.logo img{max-width: 300px;}
}

@media (max-width: 767px){
.main-header-style2 .ts-suport-header{margin-top: 0px;}
.main-header-style2  .ts-suport-header{padding-top: 16px; margin-right: 15%;}
.ts-suport-header .header-suport{margin-bottom: 5px; display:block;}
}

#bridge .navbar{
	margin-top: 0px;
}

.calFeild legend{
   margin: 0px auto;
}

.calFeilddiv {
  border: #969696 solid thin;
  margin: 0 5px;
  padding: 0px 10px;
}
.calFeilddivday {
  border: #969696 solid thin;
  margin: 0 5px;
  padding: 0px 10px;
}
.calText {
  background-color: #C7C7C7!important;
  text-shadow: none!important;
  text-transform: capitalize;
}
.cp_cff_clean #fbuilder{font-family: Roboto!important;}

#fbuilder .right_aligned .fields label{float:left!important;width: 100%!important;text-align: left!important;padding:0px!important;}

#fbuilder .fields:not(.section_breaks){padding: 5px 5px!important;margin-bottom:5px!important; background:#EBECEC;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

#fbuilder  .right_aligned .fields .dfield{float:left;width: 100%!important;}

.calFeild legend{
   margin: 0px auto;
   font-size: 16px;
  text-decoration: underline;
}
.cp_cff_clean #fbuilder .uh{color: #D21313!important; line-height: 1.2;font-size: 13px;padding-top: 3px;}
.cp_cff_clean #fbuilder .fform span{color:#000!important;}
.cp_cff_clean #fbuilder .uh{color:#0093DA;text-align:left!important;}
.cp_cff_clean #fbuilder  .dfield.slider-container{text-align: center!important;;}

.calFeilddivday .ui-state-default, .calFeilddivday  .ui-widget-content .ui-state-default, .calFeilddivday .ui-widget-header .ui-state-default { border: 1px solid #aed0ea; background: #DA1919!important; font-weight: bold; color: #DA1919; }
.calFeilddivday .ui-state-hover, .calFeilddivday .ui-widget-content .ui-state-hover, .calFeilddivday .ui-widget-header .ui-state-hover, .calFeilddivday .ui-state-focus, .calFeilddivday .ui-widget-content .ui-state-focus, .calFeilddivday .ui-widget-header .ui-state-focus { border: 1px solid #74b2e2; background: #DA5D5D!important; font-weight: bold; color: #0070a3; }
.calFeilddivday .ui-state-active, .calFeilddivday .ui-widget-content .ui-state-active, .calFeilddivday .ui-widget-header .ui-state-active { border: 1px solid #2694e8; background: #DA5D5D!important; font-weight: bold; color: #ffffff; }



/* back to top */

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #242424;
    font-size: 25px;
    padding: 5px 7px 10px 10px;
    display: none;
	z-index:100000;
    opacity: 0.5;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	 border-top-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;

-webkit-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}

.back-to-top:hover {
opacity:1;
color: #FFF;
background-color: #DA1919;
}

/* end back to top */

#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
  font-family: Roboto!important;
  font-size: 20px!important;
  text-transform: uppercase!important;
}

#grid-portfolio.cbp-l-grid-projects .cbp-caption{
	margin-bottom: 10px;
}
#grid-portfolio  .cbp-l-grid-projects-desc{
	line-height: 15px;
}

.ts-special-offer-style2  .ts-special2 a:hover{
	color: #FFFFFF!important;
	background: #25272B;
}
.main-menu ul > li .dropdown-menu li a{
	font-weight: 400;
}
.main-menu ul > li .dropdown-menu li a:hover{
color: #DA1919;
}
.main-menu ul > li .dropdown-menu li.active a,
.main-menu ul > li .dropdown-menu li a:focus{
	color: #DA1919;
	font-weight: 400;
}

.ts-service-style-6 .service-title h3{
	font-size: 23px;
	font-weight: 400;	
	padding-left: 42px;
	margin-bottom: 12px;
	padding-top: 5px;
}
.ts-service-style-6{
	margin-top: 20px
}

.ts-CTA .ts-right-CTA a{
	font-weight: 500;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.main-header-style2 .main-menu-2.fixed{z-index: 300;}


.ts-CTA .ts-right-CTA a{
	padding: 0 20px;
}

.littleinfo {
  text-align: center;
  font-size: 13px;
  font-weight: 300;
  line-height: 15px;
}
.littleinfoLeft {
  text-align: left;
  font-size: 13px;
  font-weight: 300;
  line-height: 15px;
}
.cornerBorder {
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
}

.quoteDes .ts-service-style-6 .description-service {
  padding-left: 0px;
  font-size: 15px;
  font-weight: 300;
}

.quoteDes, .quoteDes .ts-service-style-6 .service-title h3 a{
color: #D2D2D2;
}

.devProcess .ts-service-style-4{
	background: #F0F0F0;
	padding: 20px 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 16px;	
	min-height: 220px;
	margin-top: 35px;
}
.devProcess img{
max-width: 65%;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out; 
}
.devProcess img:hover{
transform: scale(1.1);
}
.ts-service-style-4:hover  img
{
 transform: scale(1.1);
}
.devProcess .ts-service-style-4 h3 a{
	font-size: 25px;
}
.devProcess .ts-service-style-4 h3 {
  margin: 15px 0 10px;
}
.otherServices .ts-style-button.small{
	line-height: 30px;
	font-size: 12px;
	letter-spacing: 1px;
	width: auto;
	margin: 16px 5% 0px;
}
.ts-service-style3 {

}
.otherServices .ts-service-style3 p{
	font-weight: 400;
	font-size: 14px;
}
.otherServices .ts-service-style3 figure img{
transform: scale(.65);
margin: -70px 0px;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out; 
}

.otherServices .ts-service-style3 figure img:hover{
transform: scale(0.7);
}
.otherServices .ts-section-title p{
	font-size: 16px;
}
.paraOtherservice .ts-service-style3 h4{
	color:#fcfcfc;
}

.paraOtherservice .ts-service-style3 p{
	color:#DADADA;
}

@media (max-width: 767px){
.devProcess img{max-width: 50%;}
.ts-pricingtable-5 .ts-pricing-item{
	margin-bottom: 30px;
}
}
@media (min-width: 995px){
.main-menu ul > li.megamenu-item .dropdown-menu {height: 0px;}
}
@media (min-width: 768px) and (max-width: 1199px){
.devProcess img{max-width: 50%;}
.otherServices .ts-service-style3 figure img{margin-top: -45px;}
}
.main-menu ul > li.megamenu-item .dropdown-menu {
 padding: 0px 0px;
 background: #25272B;
}
.mega-metad-padding {padding: 20px 0px 5px;}
.mega-metad-padding-web {padding: 16px 10px;}
.ts-suport-header .header-suport  .header-phone{
	font-size: 17px;
	text-transform: uppercase;
}
.main-menu ul > li.megamenu-item .dropdown-menu .mega-metad-padding-web li > a{
	border-bottom: none;
}
#banner .banner p{
	color: #E2E2E2;
}

.megaText h2{
	margin-bottom: 10px;
}
.rev-metad-icons{
font-size:30px!important;
vertical-align:middle!important;
}
.rev-redhover a:hover{
	color:#DA1919;
}

.revSliderButton{
	color:#fff!important;
	background-color: #AB1A1A;
	padding: 0px 20px!important;
	}
	
.centerMega-button .custom-menu-button{
	background-color: #282828;
	border-color: #282828;
	line-height: 35px!important;
	text-transform: uppercase;
	letter-spacing: 2px;
	-webkit-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	padding: 0 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	max-width: 330px;
    margin: 0 auto;
	font-size: 13px!important;
}

.ts-big-caption2 span{
    color: #da1919;
}

.centerMega-button .custom-menu-button:hover, .centerMega-button .custom-menu-button:active , .centerMega-button .custom-menu-button:focus{
  background-color: #ED2323!important;
  border-color: #ED2323!important;
  color: #fff!important;
}

.imageMegamenu {
	margin-bottom: 15px!important;
}

.megamenuTitle h2{
    font-size: 21px;
    color: #f9f9f9;
    text-align: center;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 10px;
}

.megamenuTitle i{
    font-size: 25px;
    vertical-align: middle;
}
.big-icon-metad i{
	font-size: 25px;
	vertical-align:middle;
}
.big-icon-metad a{
	margin: 5px 0px;
	font-size: 16px!important;
}

.menu-separator{
	margin-bottom: 10px!important;
	margin-top: -10px;
}

.ts-caption-medium span{
color: #DA1919!important;
font-weight:400;
}
.tp-caption a{
	color:#fff
}
.ts-pricingtable-5 .price-icon{
	width: 180px;
	height: 180px;
	font-size: 135px;
	line-height: 205px;
}
.priceTable .ts-section-title p{
	font-size: 17px;
}
.oneClickApps .ts-section-title p{
	font-size: 17px;
}
.oneClickApps .ts-section-title h3{
	margin-bottom: 0px;
}
.ts-pricingtable-5 .ts-footer-price .price-unit{
	color: #FFFFFF!important;
}

.ts-pricingtable-5 figure{
margin-bottom: 1px;
}

.ts-pricingtable-5 .price-unit-vat p{
color:#2D2D2D;
font-size: 13px;
margin-top: 10px;
}

.ts-pricingtable-5 .ts-pricing-item{
	margin: 0 0 0 15px;
}
.ts-pricingtable-5 table td .inner-td{
	margin: 0 0 0 15px;
}
.ts-pricingtable-5 .ts-footer-price .ts-bt-pricing{
border:none!important;
}
.ts-pricingtable-5 .ts-footer-price{
	background: #23282D;
}

.ts-pricingtable-5  .title-feature{
	background: #23282D;
	font-size: 15px;
}

.ts-pricingtable-5 .price-title{
	font-size: 15px;
}

.ts-pricingtable-5 .ts-pricing-item{
	margin-bottom: -20px;
}
@media (max-width: 767px){
.ts-pricingtable-5 .ts-pricing-item{
	margin-bottom: 30px;
	background: #EFEFEF;
}
}
.ts-pricingtable-5 .price-unit .unit{
	font-size: 25px;
	top: -10px;
}
.ts-pricingtable-5 table tr.list-feature{
	background: #F8F8F8;
}
.ts-pricingtable-5 .ts-bt-pricing-top:hover{
	background: #23282D;
	color: #FFFFFF!important;
	display: inline-block;
}
.ts-pricingtable-5 .desc{
	padding: 10px 12px;
	line-height: 16px;
}

.ts-pricingtable-5 .price-unit-vat{
	background: #ebebeb;
	padding: 25px 5px 14px 5px;
}
@media (max-width: 767px){
.ts-pricingtable-5 .ts-pricing-item{
	margin-left: 5px;
	margin-right: 5px;
}
}
.hostingPerks .ts-service-style-1 .service-content{
	margin: 10px 0 10px 0;
}

.ts-service-style-1{margin-top: 20px;}

.ts-service-style-1 .service-icon{
    font-size: 30px;
    vertical-align: middle;
    line-height: 57px;
}
.ts-compare-table th {
    font-weight: 400;
}
.ts-pricing-table-style2 a.cta_pricing {
    font-size: 12px;
}
.ts-pricing-table-style1 a.cta_pricing {
    font-size: 12px;
}
.ts-service-style-1 .service-content{
	font-size: 14px;
}
footer .container .row{
	    font-size: 13px;
}
footer .widget ul li {
    line-height: 20px;
}
.widget ul li a {
    line-height: 30px;
}
.ts-company-info p{
	line-height: 16px;
	text-align: justify;
	font-size: 13px;
	letter-spacing: 0.8px;
}
.ts-copy-right p{
	margin: 5px 0 0px 0;
	font-size: 12px;
	color: #4f4f4f;
}

.ts-menu-footer ul li{
	height: 55px;
	line-height: 50px;
	padding: 0 20px;
}
.wpb_row {
    margin-bottom: 0px!important;
}
.page-template-default #container_full{
	padding: 0px 0;
}
.ts-copy-right p{
	color: #969696;
}
.contact-info span {
    height: 55px;
    line-height: 64px;
    width: 55px;
}
@media only screen and (max-width: 980px){
.contact-info span {
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

}
.contact-info {
    height: 95px;
    line-height: 95px;
}


@media only screen and (max-width: 980px){

	.contact-info{
		height: 60px;
		line-height: 60px;
	}
}

.policy h3{
	margin-bottom: 5px;
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 18px;
}
.policy p{
	font-size: 15px;
	margin-bottom: 20px;
	font-family: 'Open Sans';
}
.policy ul{
	font-size: 15px;
	margin-bottom: 20px;
	font-family: 'Open Sans';
}
.policyList{
	font-size:18px;
}
.ts-menu-footer ul li{
	height: 32px;
	line-height: 38px;
	padding: 0 30px;
	border-left: none;
}
.ts-menu-footer nav{
	text-align: center;
}
.ts-menu-footer ul li:last-child{
	border-right: none;
}
.ts-menu-footer ul{
	margin: 5px 0 0 0;
	padding-left: 0;
}
.ts-menu-footer ul li a{
	font-size: 14px;
	font-weight: normal;
	font-family: 'Open Sans';
}
.ts-copy-right p{
	margin: 15px 0 10px 0;
	font-size: 13px;
	text-align: center;
	font-family: 'Open Sans';
}
.ts-search-domain select {
  color: #DA1919;
}

.domainresults .alert-success{
    color: #3c763d;
    background-color: #dff0d8!important;
    border-color: #d6e9c6;
}

.domainresults .alert-danger {
    color: #a94442;
    background-color: #f2dede!important;
    border-color: #ebccd1;
}
.domainresults .alert{
    margin-bottom:10px!important;
}
#order-modern table.domainsuggestions th {
    background-color: #BA2020;
}

.ts-domain-price-box .domain-price{
	font-size: 26px;
	color: #fd4326;
	display: block;
}
/* back to top */

.under-con {
    position: fixed;
    bottom: 1em;
    left: 0px;
    text-decoration: none;
    color: #000000;
    background-color: #F3CA18;
    font-size: 16px;
    padding: 5px 22px;
	z-index:100000;

	border-bottom-right-radius: 5px;
	-moz-bottom-right-radius: 5px;
	-webkit-bottom-right-radius: 5px;

    border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	


-webkit-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
    font-weight: 900;
    /* transform: scale(0.5); */
}

.under-con:hover {
opacity:1;
color: #000;
background-color: #D6AC18;
}

.cbp-l-caption-body a{
	text-transform:capitalize;
}

#grid-portfolio.cbp-l-grid-projects.cbp-caption-overlayBottomReveal .cbp-caption-activeWrap{
	height: 100%;
	bottom: -100%;
-webkit-transition: all 0.7s ease;
-moz-transition: all 0.7s ease;
-ms-transition: all 0.7s ease;
-o-transition: all 0.7s ease;
transition: all 0.7s ease;
}
#grid-portfolio  .cbp-caption:hover  .cbp-caption-activeWrap{
	opacity: 1;
	filter: alpha(opacity=100);
	bottom: 0;
}
#grid-portfolio .cbp-l-caption-buttonLeft, #grid-portfolio .cbp-l-caption-buttonRight {
  font: 300 15px/40px "Roboto";
  width: 114px;

}
.ts-service-style-3 .icon-service .fa{
	font-size: 40px;
	transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
	-moz-transition: -moz-transform 0.2s ease 0s, opacity 0.2s ease 0s;
	-webkit-transition: -webkit-transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
.ts-service-style-3:hover .icon-service .fa

{
	transform:scale(1.3);
	-webkit-animation: none;
  	animation: none;
}

.priceT5Button {
    display: inline-block;
    margin: 10px;
	margin-bottom: 25px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 10px;
    -webkit-box-shadow: 0 5px 0 #841818, 0 15px 20px rgba(0, 0, 0, .35);
    -moz-box-shadow: 0 5px 0 #841818, 0 15px 20px rgba(0, 0, 0, .35);
    box-shadow: 0 5px 0 #841818, 0 15px 20px rgba(0, 0, 0, .35);
    font-size: 50px;
    color: #fff;

}

.priceT5Button span {
    display: inline-block;
    padding: 20px 30px;
    background-color: #D22727;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    -moz-box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    line-height: 1;
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.priceT5Button:hover span {
    background-color: #A91B1B;
    color: #F9F9F9;
    -webkit-transform: translate(0, 3px);
    -moz-transform: translate(0, 3px);
    -o-transform: translate(0, 3px);
    transform: translate(0, 3px);
}

.priceT5Button:active, .priceT5Button:focus {
    -webkit-box-shadow: 0 5px 0 #841818, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 5px 0 #841818, 0 12px 10px rgba(0, 0, 0, .3);
    box-shadow: 0 5px 0 #841818, 0 15px 20px rgba(0, 0, 0, .35);
    color: #F9F9F9;
}

.priceT5Button:active span {
    -webkit-transform: translate(0, 3px);
    -moz-transform: translate(0, 3px);
    -o-transform: translate(0, 3px);
    transform: translate(0, 3px);
    color: #F9F9F9;
}

.icoLocation{
	font-size: 50px;
	padding: 30px 30px 25px!important;
}

@media(max-width: 980px){

.popmake-title, .popmake.theme-default-theme .popmake-title {
    font-size: 25px!important;
    line-height: 25px!important;
}

}

@media(max-width: 700px){

.popmake-title, .popmake.theme-default-theme .popmake-title {
    font-size: 18px!important;
    line-height: 18px!important;
}

}
.mega-metad-padding-web .wpb_content_element{
  margin-bottom: 15px!important;
}


/* footer widget for 2 and 3 */
.nav_menu-3, .nav_menu-2{
	padding-left: 50px;
}

@media(max-width: 700px){

.nav_menu-3, .nav_menu-2{
	padding-left:0px;
}
}

.ts-testimonial-style1 .client-quote:after{
	content: "";
	position: absolute;
	border-top: 12px solid #EAEAEA;
	border-left: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 12px solid transparent;
	bottom: -23px;
	left: 75px;
}

.ts-testimonial-style1 .client-quote {
	background: #EAEAEA;
	color: #1D1D1D;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 20px;
	margin-left: 5px;
	margin-right: 5px;
}

.service6-icons{
font-size: 25px;
vertical-align: middle;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea 
{
	
	margin-bottom: 5px;
	margin-top: 12px;
}

.ts-service-style-4 img{
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out; 
}

.hosting .ts-service-style-4{
	background: #EAEAEA;
	padding: 20px 25px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	min-height: 300px;
}

.hosting .ts-service-style-4 img{
max-width: 80%;
}

.hosting2 .ts-service-style-4{
	background: #EFEFEF;
	padding: 10px 5px 1px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	min-height: 260px;
}

.hosting-tab .ts-list-style ul li a, .hosting-tab .ts-list-style ul li {
	color: #3C3C3C;
	line-height: 36px;
	font-size: 16px;
}

.pagetext .ts-list-style ul li a{
	font-size: 16px!important;
}

.hosting-tab .ts-list-style ul li span{
	font-size: 19px;
}

.proHost .ts-special-offer-style2 figure img{
 max-width: 80%;
}


.ts-special-offer-style2{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

#filters-portfolio .cbp-filter-item {
  font-weight: 600;
  font-family: 'Open Sans';
}

#grid-portfolio .cbp-l-grid-projects-title a{
	font-size: 16px;
	font-weight: 400;
	color: #252525;
	font-family: 'Open Sans';
}
#grid-portfolio .cbp-l-grid-projects-title a:hover{
color: #DA1919;
}
#grid-portfolio  .cbp-l-grid-projects-desc{
	font-size: 13px;
	font-weight: 500;
	color: #737373;
	line-height: 26px;
	font-family: 'Open Sans';
	margin-top: 0
}

.ts-style-button.normal{
	width: auto;
}

div.wpcf7-validation-errors {
	border: 3px solid #DA1919;
	text-align:center;
}

.meta-button-center .ts-style-button.large{
	line-height: 50px;
	font-size: 15px;
	letter-spacing: 2px;
	width: 200px;
	color: #FFF;
	border-radius: 5px;
	border: 1px solid;
	border-color: #DA1919;
	margin: 0px auto;
	background: #DA1919;
}

.meta-button-center .ts-style-button.large:hover{
	line-height: 50px;
	font-size: 15px;
	letter-spacing: 2px;
	width: 200px;
	color: #DA1919;
	border-radius: 5px;
	border-color: #DA1919;
	border: 1px solid;
	margin: 0px auto;
	background: #FFF;
}

.ts-search-domain.rev .ts-select-style  span.ts_selected{
	line-height: 50px!important;
	font-family: 'Open Sans';
	font-weight: 700!important;
}

.ts-search-domain.rev .input-text {
  padding: 0px 10px 0px 10px!important;
  color: #F9F9F9!important;
  width: 60%;
  font-weight: 600!important;
  font-size: 16px!important;
  font-family: 'Open Sans';
}

.ts-search-domain.rev .search-section {
  background: rgba(0, 0, 0, 0.65);
  border: 1px solid rgba(0, 0, 0, 0.3);
}

.ts-search-domain.rev .ts-select-style{
	margin-left: 23px!important;
}

.ts-domain-price-box{
	margin-right: 10px;
}

.customList-fontLarge .ts-list-style ul li a{
	color: #3C3C3C;
	line-height: 36px;
	font-size: 16px;
}

.customList-fontLarge .ts-list-style h4{
	font-size: 18px;
}
.customList-fontLarge .ts-section-title p,.customList-fontLarge .ts-section-title h3{
	margin-bottom: 0;
}

.customList-fontLarge .ts-list-style ul li span{
	font-size: 22px;
}

span.wpcf7-list-item input { width: 17px; height: 17px;}
span.wpcf7-list-item-label {vertical-align: text-bottom;font-size: 15px;}


.ts-portfolio-slider .owl-controls .owl-buttons div {
  background: none repeat scroll 0 0 rgba(212, 212, 212, 0.33);
  color: #1D1D1D;
  font-size: 29px;
  top: 40%;
}
.portfolio.pagination{
	margin: 0 0 0 50px;
}
.portfolio-single .portfolio-excerpt{
	margin: 20px 0 15px 0;
}
.portfolio-single-right h3 {
	margin: 0 0 5px 0;
}

.portfolio-related h5{
	margin: 0 0 15px 0;
}
.profile-right h5{
	line-height: 30px;
	border-bottom: 1px solid #B3B3B3;
}
.profile-right h5.catas{
	line-height: 22px;
	padding: 5px 0;
}
.breadcrumbs {
  text-transform: uppercase;
}
.portfolio-header{
	margin-bottom: 10px;
}
.portfolio-single{
	padding: 55px 0 10px;
}
#portfolio-content-part{
    padding: 0px 10px;
}
#portfolio-content-part .divider {
  margin: 25px auto;
}
.summaryDS .quote-type-style2 cite:before {
  content: no-close-quote;
}
#portfolio-content-part p {
    font-size: 16px;
}
#portfolio-content-part .quote-type-style2 p {
    font-size: 19px;
}
#portfolio-content-part .divider-content i {
	    font-size: 25px;
}
#portfolio-content-part .quote-type-style2{
	margin: 20px auto;
}
#portfolio-content-part .ts-section-title h3{
	margin-bottom: 0px;
}
#portfolio-content-part .ts-section-title{
	margin-bottom: 20px;
}

.hiddenObj {
	opacity:0;
}
.cq-flipbox-button {
  font-size: 18px!important;
  font-weight: normal!important;
}

#grid-portfolio  .cbp-l-grid-projects-desc{
	color: #000000;
}

.contentText p {
    font-size: 16px;
}
.top-header ul li a{
	line-height: 25px;
}

#quoteText p{
    color: #ffffff;
    font-size: 40px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: italic;
    line-height: 35px;
}
#quoteText cite{
    color: #ffffff;
    display: block;
    margin-top: 10px;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
}
#quoteText .quote-type-style2 cite:before {
    margin-right: 5px;
}
#quoteText .quote-type-style2:before {
    color: #da1919;
    font-size: 22px;
    top: 5px;
}

#quoteText .construction .quote-type-style2:before {
    color: #da1919;
    font-size: 35px;
    top: 5px;
	content: "\f0ad"!important;
}

/* HEADER MODIFY CATION START  */

.main-menu ul li a{
	color: #ECECEC;
}

.main-header-style2 .main-menu-2{
	background: #25272B;
}

.main-header-style2  .main-menu > ul > li > a{
	border-right: 1px solid #565656;
}

.main-header-style2 .main-menu > ul > li.menu-item-has-children > a::after, 
.main-header-style2 .main-menu > ul > li.megamenu-item > a::after {
  color: #ECECEC;
   content: "\f107";
  font-family: "FontAwesome";
  position: absolute;
  line-height: 40px;
  left: auto;
  bottom: auto;
  margin-left: 10px;
}

.main-header-style2  .main-menu > ul > li{
	padding: 12px 0;
}

/* HEADER MODIFY CATION END  */

.wpcf7-form select 
{
	margin-bottom: 5px;
	margin-top: 12px;
}

.wpcf7-form select 
{
	color: #737373;
}

 .wpcf7-form select 
{

	padding: 12px;
	border: 1px solid #e3e3e3;
	width: 100%;
	border-radius: 3px;
}

#filters-portfolio{
	margin: 0px 0;
}

.cbp-l-filters-alignLeft {
    margin-bottom: 20px;
}

.portfolio-single .portfolio-excerpt{
	margin: 10px 0 15px 0;
}
.main-menu ul > li.megamenu-item .dropdown-menu {
 margin-top: -2px;
}

.pum-content + .pum-close {
    height: 30px!important;
    width: 25px!important;
    line-height: 8px!important;
    border: 9px #DC3333!important;
    border-radius: 15px!important;
    box-shadow: 0px 0px 3px 3px rgb(162, 31, 31)!important;
}

.profile-right {
  margin-bottom: 15px;
}

.portfolio-single-right .ts-style-button.normal{
	line-height: 17px;
	padding: 9px 0px;
}

.blog-item .group-share a, .group-share a{
	margin-left: 15px;
}